@media only screen and (max-width:1400px) {
    .banner .carousel-caption {
        width: 60%;
    }
}

@media only screen and (max-width:1200px) {
    .service_description {
        width: 70%;
    }

    .service_wrapper {
        width: 75%;
    }

    .contact_banner_wrapper {
        width: 80%;
    }
}

@media only screen and (max-width:991px) {
    .banner .carousel-caption {
        width: 80%;
    }

    .step_wrapper {
        padding: 10px;
    }

    .service_wrapper {
        width: 95%;
        justify-content: center;
    }

    .service_description {
        width: 100%;
    }

    .contact_banner_wrapper {
        width: 100%;
    }

    .address_info_box {
        width: 100%;
    }

    header ul li.nav-item {
        padding-left: 0;
        padding-top: 10px;
        border-bottom: 1px solid;
        padding-bottom: 10px;
    }

    header ul li.nav-item .nav-link::before {
        bottom: -11px;
    }

    header ul li.nav-item .nav-link:hover::before,
    header ul li.nav-item .nav-link.active::before {
        width: 100%;
    }

    header .dropdown-menu {
        position: relative;
        z-index: 9;
    }
}

@media only screen and (max-width:767px) {
    .banner .carousel-caption {
        width: 90%;
    }

    .banner .fs-50 {
        font-size: 40px;
    }

    .about_gaurantee {
        flex-direction: column;
        align-items: start !important;
        justify-content: start !important;
    }

    .small_box .offer_img img {
        height: 250px;
    }

    .contact_banner_info {
        flex-direction: column;
        align-items: center;
    }

    .contact_banner_info .contact_number:first-child {
        padding-right: 0;
        border-right: none;
    }

    .contact_banner_info .contact_number:last-child {
        padding-left: 0px;
        padding-top: 20px;
    }

    .top_header_wrapper {
        flex-direction: column;
        gap: 20px;
    }
}

@media only screen and (max-width:575px) {
    .banner .carousel-control-prev {
        bottom: 3%;
        left: 2%;
        top: auto;
    }

    .banner .carousel-control-next {
        bottom: 3%;
        top: auto;
        right: auto;
        left: 20%;
    }

    .banner_button .contact_btn,
    .banner_button .read_btn {
        padding: 16px 20px;
    }

    .about_read {
        padding: 15px;
    }

    .call_us {
        margin-left: 10px !important;
    }

    .left_side_header a {
        width: 100%;
        display: block;
        text-align: center;
    }

    .breadcrumb,
    .breadcrumb_wrapper {
        height: 230px;
    }
}

@media only screen and (max-width:430px) {

    .banner_button .contact_btn,
    .banner_button .read_btn {
        padding: 15px;
        font-size: 16px;
    }

    .about_button {
        flex-direction: column-reverse;
    }

    .call_us {
        margin-left: 0px !important;
        margin-bottom: 25px;
    }

    .about_img_one img {
        width: 100%;
    }

    .about_img_two {
        margin-top: -77px;
        text-align: end;
    }

    .about_img_two img {
        width: 70%;
        height: 178px;
    }
}